Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 10:42:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Max Fashion Team,

greetings of the day!

This complaint is with regards to the online shopping I did and the instore experience we had. I had purchased some stuff from you and when it arrived I didn't like the material and some of them were very loose or didn't fit so called up your service center and was told to either go to your store or you would be sending someone to take it. so we chose to go to your store incase we like something in exchange.
when we reached your store, we me and Husband were told if we would like to buy anything in exchange so we did buy for AED 230 when we went to the cash counter to do the refund and exchange , we were told that a credit note will be made and you can buy this stuff with the note. We were fine with it. But at the end were told that there was some problem with the server to to come in an hour or you can buy this for now and we will refund the previous amount AED 141 later. so when my husband went later the server was still down.
Yesterday my husband went again to your store at the Madina Mall and the same issue happened that you could not refund but could give us a credit note and so that we could purchase anything in future. But I don't need a credit note I want a refund on my items  as I have purchased enough and don't know if I would be going there again and if yes then I don't know when.
All I would say is that I don't want the voucher but want a refund as your server having a problem is not my mistake and why should the customer suffer because of your server.
Giving you the voucher number that you could please void and make me a refund for the same.
96392947057202881011.

Regards
Archana https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256875